recovery:
  state:
    round: 767
    hash: "98ff810d97a13a1c947deeae12be824fc7130e898ad2ff6f3e48d38bf3dd955fa80727c7adb88215d7c2fbc78714deec"
    timestamp: "2025-12-05T20:37:38.410207284Z"
  bootstrap: null
  package: null
  stream: null
